div#nav-cat{float:left;width:230px;  padding: 2px 0 0 1px; position:relative; z-index:50}
div#nav-cat ul{width:230px;background-color:#fff;margin:0;padding:0}
div#nav-cat li{  position:relative; z-index:200;line-height: 16px;   margin-bottom: 1px;}
div#nav-cat li a{ background: url(../images/pro_li_bg.gif) no-repeat scroll right center transparent;
    border: 1px solid #E5E4E4;
    display: block;
    line-height: 18px;
    padding: 0 0 0 8px;
}
div#nav-cat li a:hover{background: url(../images/pro_li_bgon.gif) no-repeat scroll right center transparent; color:#fff}

div#nav-cat ul ul{position:absolute;top:0;left:230px;display:none}
div#nav-cat ul.level1 li.submenu:hover ul.level2,div#nav-cat ul.level2 li.submenu:hover ul.level3,div#nav-cat ul.level3 li.submenu:hover ul.level4,div#nav-cat ul.level4 li.submenu:hover ul.level5{display:block}
div#nav-cat ul.level2,div#nav-cat ul.level3,div#nav-cat ul.level4,div#nav-cat ul.level5{background-color:#fff;border:1px solid #ccc;border-bottom:none}
div#nav-cat li:hover,div#nav-cat li.submenu:hover{background-color:#ccc}